Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001595ScribusUser Interfacepublic2005-01-26 15:242005-03-30 12:00
Reporterale 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0001595: insert page number
Description a menu entry "insert page number" could imho successfully replace the shortcut... most people don't use this feature very often (normally one should use it when doing the template and forget about it afterwards!)

having both solutions would also help :-)
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0001594closedcbradney inserting a page number, by the documented cntrl + # , does not work 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-26 15:24 ale New Issue
2005-01-31 02:43 ringerc Relationship added related to 0001594
2005-03-30 12:00 cbradney Status new => assigned
2005-03-30 12:00 cbradney Assigned To => cbradney
2005-03-30 12:00 cbradney Status assigned => resolved
2005-03-30 12:00 cbradney Fixed in Version => 1.3.0cvs
2005-03-30 12:00 cbradney Resolution open => fixed
2005-03-30 12:00 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker